Subject: [Shop-talk] Shop Insulation

From: Jeff Scarbrough <[email-masked]>
Date: Mon, 19 Aug 2013 21:50:00 -0400

I'm pondering the next phase of shop construction, adding a ceiling.
One part of the shop is a shed-type roof that's fairly low.  It would
be simple to just put R-19 insulation between the rafters and screw
the ceiling to that.  Something in my head tells me that you need to
leave an air space between the insulation and the roof decking...

Is this necessary?

Jeff Scarbrough
Corrosion Acres, Ga.
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive

---

From: Jim Franklin <[email-masked]>
Date: Mon, 19 Aug 2013 21:56:46 -0400

> leave an air space between the insulation and the roof decking...

If you do, you'll need an intake at the soffit and exhaust at the ridge, and
you will have airflow that keeps the roof cool(er). And with R19, the shop
will stay a bit cooler too. They make soffit & ridge vents, as well as
channels to staple to the roof deck so the insulation doesn't seal off the
space. Could also lay 1x2s covered with lauan to make your own channel.

A gap on its own won't do anything if there's no where for that heated air to
go.
_______________________________________________

[email-masked]